/* DEFAULT STYLESHEET ver. 1.0 © 2004 ILIKETHIS! s.r.o */

/* XHTML ELEMENTS */

/* Block Tags */

BODY {
	background: #FFFFFF;
	color: #000000;
	margin: 0em;
	padding: 0em;
	/* font: normal/normal "Times New Roman", Times, serif; */
	/*font: 0.65em/normal Arial, Tahoma, Verdana, sans-serif;*/
	font-size: 76%;
	font-family: Arial, Helvetica, sans-serif;
}
p {
	margin: 0px 0; padding: 0;
}
H1 {
	margin: 0px;
}

H2 {
margin: 0px 0px 10px 0px;  
color: #1F89C8;  
font-size: 1.5em;
}

H3 {
margin: 0px 0px 10px 0px;
font-size: 1.5em;
color: #FFFFFF;
}


H4 {
	font-size: 1.3em;
	margin-bottom: 0em;
}

OL H4 {
	font-size: 1.1em;
	margin-bottom: 0em;
}

H5 {
	margin: 5px 0px 10px 0px;
	font-size: 1.1em;
	color: #1F89C8;
}

H5 A {
	color: #1F89C8;
}

H6 {
	margin: 0 0px 20px 0;  
	color: #1F89C8;  
	font-size: 1.2em;	
}

P {
	font-size: 1.05em;
	line-height: 1.4em;
}

DIV {
	
}

BLOCKQUOTE {
	
}

PRE {
	
}

/* Hyperlinking */

A {
	color: #004985;
}


/* Inline Tags */

ADDRESS {
	
}

SPAN {
	
}

STRONG {
	
}

EM {
	font-style: normal;
	color: #024B86;
}

ABBR {
	
}

ACRONYM {
	
}

CITE {
	
}

CODE {
	
}

DFN {
	
}

KBD {
	
}

Q {
	
}

SAMP {
	
}

SUB {
	
}

SUP {
	
}

VAR {
	
}

SMALL {
	
}

BIG {
	
}

TT {
	
}

/* Lists */

DL {
	
}

OL {
	margin-left: 0.5em;
	padding-left: 0.5em;
}

OL LI {
	margin: 1em;
	font-size: 1.1em;
}

UL {
	
}

DT {
	
}

DD {
	
}

LI {
	
}

/* Tables */

TABLE {
	border-collapse: collapse;
}

CAPTION {
	
}

THEAD {
	
}

TFOOT {
	
}

TBODY {
	
}

TR {

}

TH {
	text-align: left;
	color: #FFFFFF;
	background: #8DC3E3;
	height: 50px;
	padding: 0px 15px 0px 15px;
	font-size: 1.1em;
	border-right: 1px solid #FFFFFF;
}

TD {
	border: 1px solid #9ECCE7;
	padding: 5px 15px 5px 15px;
	font-size: 1.1em;
}

/* Forms */

FORM {
	margin: 0em;
	padding: 0em;
}

FORM BR {
	clear: both;
}

LEGEND {
	color: #000000;
}

FIELDSET {
	border: 0px;
	margin: 0px;
}

LABEL {
	display: block;
	font-weight: bold;
}

INPUT {
	border: 0.05em solid #004985;
}

TEXTAREA {
	border: 0.05em solid #004985;
}

SELECT {
	
}

OPTION {
	
}

OPTGROUP {
	
}

BUTTON {
	
}

/* Special tags */

BDO {
	
}

BR {
	
}

IMG {
	border: 0em;
}

OBJECT {
	
}

HR {
	border: 0em;
	height: 0.05em;
	margin: 0px;
	background: #BBDBEE;
	color: #BBDBEE;
}

/* COMMON CLASSES */

/* Inline lists */

UL.nav {
	display: inline;
	padding: 0em;
	margin: 0em;
}

UL.nav LI {
	display: block;
	float: left;
	margin: 0em;
	padding: 0em;
}

/* Forms */

INPUT.button {
	border: 0em;
	padding: 0.1em;
	font-weight: bold;
	cursor: hand;
}

INPUT.radio {
	border: 0em;
}

INPUT.checkbox {
	border: 0em;	
}

INPUT.xs {
	
}

INPUT.s {
	
}

INPUT.m {

}

INPUT.l {
	
}

INPUT.xl {
	
}

SELECT.xs {
	
}

SELECT.s {
	
}

SELECT.m {
	
}

SELECT.l {
	
}

SELECT.xl {
	
}

TEXTAREA.xs {
	
}

TEXTAREA.s {
	
}

TEXTAREA.m {
	
}

TEXTAREA.l {
	
}

TEXTAREA.xl {
	
}

/* Display */

.none {
	display: none;
}

.block {
	display: block;
}

.inline {
	display: inline;
}

.hidden {
	visibility: hidden;
}

.visible {
	visibility: visible;
}

/* Float */

.clear {
	clear: both;
	font-size: 0;
	height: 1px;
	line-height: 1px;
	margin: 0 0 0 0; padding: 0;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.imgRight {
	float: right;
	margin: 5px 0 8px 8px;
}

.imgRight p{
	margin: 0;
	padding: 0;
	color: #666;
	font-size: 90%;
}

.imgLeft {
	float: left;
	margin: 5px 8px 8px 0px;
}

.imgLeft p{
	margin: 0;
	padding: 0;
	color: #666;
}

/* Align */

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.justify {
	text-align: justify;
}

.top {
	vertical-align: top;
}

.middle {
	vertical-align: middle;
}

.bottom {
	vertical-align: bottom;
}

.centered {
	position: absolute;
	left: 50%;
	margin: 0px 0px 0px -280px;
}

/* Width */

.w100 {
	width: 100%;
}

.w99 {
	width: 99%;
}

.w98 {
	width: 98%;
}

.w95 {
	width: 95%;
}

.w90 {
	width: 90%;
}

.w85 {
	width: 85%;
}

.w80 {
	width: 80%;
}

.w75 {
	width: 75%;
}

.w74 {
	width: 74%;
}

.w70 {
	width: 70%;
}

.w65 {
	width: 65%;
}

.w60 {
	width: 60%;
}

.w55 {
	width: 55%;
}

.w50 {
	width: 50%;
}

.w49 {
	width: 49%;
}

.w45 {
	width: 45%;
}

.w40 {
	width: 40%;
}

.w35 {
	width: 35%;
}

.w30 {
	width: 30%;
}

.w25 {
	width: 25%;
}

.w20 {
	width: 20%;
}

.w15 {
	width: 15%;
}

.w10 {
	width: 10%;
}

.w5 {
	width: 5%;
}

.w100px {
	width: 100px;
}
.w95px {
	width: 95px;
}

.w90px {
	width: 90px;
}

.w85px {
	width: 85px;
}

.w80px {
	width: 80px;
}

.w75px {
	width: 75px;
}

.w70px {
	width: 70px;
}

.w65px {
	width: 65px;
}

.w60px {
	width: 60px;
}

.w55px {
	width: 55px;
}

.w50px {
	width: 50px;
}

.w45px {
	width: 45px;
}

.w40px {
	width: 40px;
}

.w35px {
	width: 35px;
}

.w30px {
	width: 30px;
}

.w25px {
	width: 25px;
}

.w20px {
	width: 20px;
}

.w15px {
	width: 15px;
}

.w10px {
	width: 10px;
}

.w5px {
	width: 5px;
}

/* Height */

.h100 {
	height: 100%;
}
.h95 {
	height: 95%;
}

.h90 {
	height: 90%;
}

.h85 {
	height: 85%;
}

.h80 {
	height: 80%;
}

.h75 {
	height: 75%;
}

.h70 {
	height: 70%;
}

.h65 {
	height: 65%;
}

.h60 {
	height: 60%;
}

.h55 {
	height: 55%;
}

.h50 {
	height: 50%;
}

.h45 {
	height: 45%;
}

.h40 {
	height: 40%;
}

.h35 {
	height: 35%;
}

.h30 {
	height: 30%;
}

.h25 {
	height: 25%;
}

.h20 {
	height: 20%;
}

.h15 {
	height: 15%;
}

.h10 {
	height: 10%;
}

.h5 {
	height: 5%;
}

.h100px {
	height: 100px;
}
.h95px {
	height: 95px;
}

.h90px {
	height: 90px;
}

.h85px {
	height: 85px;
}

.h80px {
	height: 80px;
}

.h75px {
	height: 75px;
}

.h70px {
	height: 70px;
}

.h65px {
	height: 65px;
}

.h60px {
	height: 60px;
}

.h55px {
	height: 55px;
}

.h50px {
	height: 50px;
}

.h45px {
	height: 45px;
}

.h40px {
	height: 40px;
}

.h35px {
	height: 35px;
}

.h30px {
	height: 30px;
}

.h25px {
	height: 25px;
}

.h20px {
	height: 20px;
}

.h15px {
	height: 15px;
}

.h10px {
	height: 10px;
}

.h5px {
	height: 5px;
}

.h0px {
	height: 0px;
}

/* Padding */

.p100 {
	padding: 100px;
}
.p95 {
	padding: 95px;
}

.p90 {
	padding: 90px;
}

.p85 {
	padding: 85px;
}

.p80 {
	padding: 80px;
}

.p75 {
	padding: 75px;
}

.p70 {
	padding: 70px;
}

.p65 {
	padding: 65px;
}

.p60 {
	padding: 60px;
}

.p55 {
	padding: 55px;
}

.p50 {
	padding: 50px;
}

.p45 {
	padding: 45px;
}

.p40 {
	padding: 40px;
}

.p35 {
	padding: 35px;
}

.p30 {
	padding: 30px;
}

.p25 {
	padding: 25px;
}

.p20 {
	padding: 20px;
}

.p15 {
	padding: 15px;
}

.p10 {
	padding: 10px;
}

.p5 {
	padding: 5px;
}

.p0 {
	padding: 0px;
}

.p100top {
	padding-top: 100px;
}
.p95top {
	padding-top: 95px;
}

.p90top {
	padding-top: 90px;
}

.p85top {
	padding-top: 85px;
}

.p80top {
	padding-top: 80px;
}

.p75top {
	padding-top: 75px;
}

.p70top {
	padding-top: 70px;
}

.p65top {
	padding-top: 65px;
}

.p60top {
	padding-top: 60px;
}

.p55top {
	padding-top: 55px;
}

.p50top {
	padding-top: 50px;
}

.p45top {
	padding-top: 45px;
}

.p40top {
	padding-top: 40px;
}

.p35top {
	padding-top: 35px;
}

.p30top {
	padding-top: 30px;
}

.p25top {
	padding-top: 25px;
}

.p20top {
	padding-top: 20px;
}

.p15top {
	padding-top: 15px;
}

.p10top {
	padding-top: 10px;
}

.p5top {
	padding-top: 5px;
}

.p0top {
	padding-top: 0px;
}

.p100bottom {
	padding-bottom: 100px;
}
.p95bottom {
	padding-bottom: 95px;
}

.p90bottom {
	padding-bottom: 90px;
}

.p85bottom {
	padding-bottom: 85px;
}

.p80bottom {
	padding-bottom: 80px;
}

.p75bottom {
	padding-bottom: 75px;
}

.p70bottom {
	padding-bottom: 70px;
}

.p65bottom {
	padding-bottom: 65px;
}

.p60bottom {
	padding-bottom: 60px;
}

.p55bottom {
	padding-bottom: 55px;
}

.p50bottom {
	padding-bottom: 50px;
}

.p45bottom {
	padding-bottom: 45px;
}

.p40bottom {
	padding-bottom: 40px;
}

.p35bottom {
	padding-bottom: 35px;
}

.p30bottom {
	padding-bottom: 30px;
}

.p25bottom {
	padding-bottom: 25px;
}

.p20bottom {
	padding-bottom: 20px;
}

.p15bottom {
	padding-bottom: 15px;
}

.p10bottom {
	padding-bottom: 10px;
}

.p5bottom {
	padding-bottom: 5px;
}

.p0bottom {
	padding-bottom: 0px;
}

.p100left {
	padding-left: 100px;
}
.p95left {
	padding-left: 95px;
}

.p90left {
	padding-left: 90px;
}

.p85left {
	padding-left: 85px;
}

.p80left {
	padding-left: 80px;
}

.p75left {
	padding-left: 75px;
}

.p70left {
	padding-left: 70px;
}

.p65left {
	padding-left: 65px;
}

.p60left {
	padding-left: 60px;
}

.p55left {
	padding-left: 55px;
}

.p50left {
	padding-left: 50px;
}

.p45left {
	padding-left: 45px;
}

.p40left {
	padding-left: 40px;
}

.p35left {
	padding-left: 35px;
}

.p30left {
	padding-left: 30px;
}

.p25left {
	padding-left: 25px;
}

.p20left {
	padding-left: 20px;
}

.p15left {
	padding-left: 15px;
}

.p10left {
	padding-left: 10px;
}

.p5left {
	padding-left: 5px;
}

.p0left {
	padding-left: 0px;
}

.p100right {
	padding-right: 100px;
}
.p95right {
	padding-right: 95px;
}

.p90right {
	padding-right: 90px;
}

.p85right {
	padding-right: 85px;
}

.p80right {
	padding-right: 80px;
}

.p75right {
	padding-right: 75px;
}

.p70right {
	padding-right: 70px;
}

.p65right {
	padding-right: 65px;
}

.p60right {
	padding-right: 60px;
}

.p55right {
	padding-right: 55px;
}

.p50right {
	padding-right: 50px;
}

.p45right {
	padding-right: 45px;
}

.p40right {
	padding-right: 40px;
}

.p35right {
	padding-right: 35px;
}

.p30right {
	padding-right: 30px;
}

.p25right {
	padding-right: 25px;
}

.p20right {
	padding-right: 20px;
}

.p15right {
	padding-right: 15px;
}

.p10right {
	padding-right: 10px;
}

.p5right {
	padding-right: 5px;
}

.p0right {
	padding-right: 0px;
}

/* Margin */

.m100 {
	margin: 100px;
}
.m95 {
	margin: 95px;
}

.m90 {
	margin: 90px;
}

.m85 {
	margin: 85px;
}

.m80 {
	margin: 80px;
}

.m75 {
	margin: 75px;
}

.m70 {
	margin: 70px;
}

.m65 {
	margin: 65px;
}

.m60 {
	margin: 60px;
}

.m55 {
	margin: 55px;
}

.m50 {
	margin: 50px;
}

.m45 {
	margin: 45px;
}

.m40 {
	margin: 40px;
}

.m35 {
	margin: 35px;
}

.m30 {
	margin: 30px;
}

.m25 {
	margin: 25px;
}

.m20 {
	margin: 20px;
}

.m15 {
	margin: 15px;
}

.m10 {
	margin: 10px;
}

.m5 {
	margin: 5px;
}

.m0 {
	margin: 0px;
}

.m100top {
	margin-top: 100px;
}
.m95top {
	margin-top: 95px;
}

.m90top {
	margin-top: 90px;
}

.m85top {
	margin-top: 85px;
}

.m80top {
	margin-top: 80px;
}

.m75top {
	margin-top: 75px;
}

.m70top {
	margin-top: 70px;
}

.m65top {
	margin-top: 65px;
}

.m60top {
	margin-top: 60px;
}

.m55top {
	margin-top: 55px;
}

.m50top {
	margin-top: 50px;
}

.m45top {
	margin-top: 45px;
}

.m40top {
	margin-top: 40px;
}

.m35top {
	margin-top: 35px;
}

.m30top {
	margin-top: 30px;
}

.m25top {
	margin-top: 25px;
}

.m20top {
	margin-top: 20px;
}

.m15top {
	margin-top: 15px;
}

.m10top {
	margin-top: 10px;
}

.m5top {
	margin-top: 5px;
}

.m0top {
	margin-top: 0px;
}

.m100bottom {
	margin-bottom: 100px;
}
.m95bottom {
	margin-bottom: 95px;
}

.m90bottom {
	margin-bottom: 90px;
}

.m85bottom {
	margin-bottom: 85px;
}

.m80bottom {
	margin-bottom: 80px;
}

.m75bottom {
	margin-bottom: 75px;
}

.m70bottom {
	margin-bottom: 70px;
}

.m65bottom {
	margin-bottom: 65px;
}

.m60bottom {
	margin-bottom: 60px;
}

.m55bottom {
	margin-bottom: 55px;
}

.m50bottom {
	margin-bottom: 50px;
}

.m45bottom {
	margin-bottom: 45px;
}

.m40bottom {
	margin-bottom: 40px;
}

.m35bottom {
	margin-bottom: 35px;
}

.m30bottom {
	margin-bottom: 30px;
}

.m25bottom {
	margin-bottom: 25px;
}

.m20bottom {
	margin-bottom: 20px;
}

.m15bottom {
	margin-bottom: 15px;
}

.m10bottom {
	margin-bottom: 10px;
}

.m5bottom {
	margin-bottom: 5px;
}

.m0bottom {
	margin-bottom: 0px;
}

.m100left {
	margin-left: 100px;
}
.m95left {
	margin-left: 95px;
}

.m90left {
	margin-left: 90px;
}

.m85left {
	margin-left: 85px;
}

.m80left {
	margin-left: 80px;
}

.m75left {
	margin-left: 75px;
}

.m70left {
	margin-left: 70px;
}

.m65left {
	margin-left: 65px;
}

.m60left {
	margin-left: 60px;
}

.m55left {
	margin-left: 55px;
}

.m50left {
	margin-left: 50px;
}

.m45left {
	margin-left: 45px;
}

.m40left {
	margin-left: 40px;
}

.m35left {
	margin-left: 35px;
}

.m30left {
	margin-left: 30px;
}

.m25left {
	margin-left: 25px;
}

.m20left {
	margin-left: 20px;
}

.m15left {
	margin-left: 15px;
}

.m10left {
	margin-left: 10px;
}

.m5left {
	margin-left: 5px;
}

.m0left {
	margin-left: 0px;
}

.m100right {
	margin-right: 100px;
}
.m95right {
	margin-right: 95px;
}

.m90right {
	margin-right: 90px;
}

.m85right {
	margin-right: 85px;
}

.m80right {
	margin-right: 80px;
}

.m75right {
	margin-right: 75px;
}

.m70right {
	margin-right: 70px;
}

.m65right {
	margin-right: 65px;
}

.m60right {
	margin-right: 60px;
}

.m55right {
	margin-right: 55px;
}

.m50right {
	margin-right: 50px;
}

.m45right {
	margin-right: 45px;
}

.m40right {
	margin-right: 40px;
}

.m35right {
	margin-right: 35px;
}

.m30right {
	margin-right: 30px;
}

.m25right {
	margin-right: 25px;
}

.m20right {
	margin-right: 20px;
}

.m15right {
	margin-right: 15px;
}

.m10right {
	margin-right: 10px;
}

.m5right {
	margin-right: 5px;
}

.m1right {
	margin-right: 1px;
}

.m0right {
	margin-right: 0px;
}

/* Line height */

.lh5 {
	line-height: 0px;
}

/* Test borders */

.testred {
	border: 1px solid #FF0000;
}

.testgreen {
	border: 1px solid #008000;
}

.testblue {
	border: 1px solid #0000FF;
}
.wbg {
	background-color: #DFF2FD;
	color: #000000;
	padding: 0 2px;
	font-weight: normal;
}